new Promise(()=>{
 "use strict";

  // 右側コンテンツの一部消去
  const _A=[
      '#tsukuaso > .contentHeader'/* 話題の動画 */
      ,'.uad'/* ニコニ広告ランキング出張所 */
      ,'.niconews'/* ニコニコニュースランキング */
      ,'.blomaga'/* ブロマガランキング */
      ,'.ichiba'/* ニコニコ市場ランキング出張所 */
      ,'#trendtag'/* トレンドタグ */
    ];
  for(let i=_A.length;i--;){
    ((A)=>{
      let F=(E)=>{
        E=document.querySelector(E);
        if(!E)return setTimeout(F.bind(null,A),100);
        E.parentNode.setAttribute('style','display:none;');
      }
      setTimeout(F.bind(null,A),0);
    })(_A[i]);
  }
});
